%!TEX root=../thesis.tex
%!TEX file=tables/motion-patterns.tex

\begin{tabular}{
    p{3.50em}
    B
    B
    l
    l
  } \toprule
  \multirow{2}{*}{\parbox{3.50em}{\acrlong{MP}}}
    & \multicolumn{2}{c}{\glspl{DOF}}
    & \multicolumn{2}{c}{Implementation}
    \\
  %
    & \text{translation}
    & \text{rotation}
    & motion
    & spatiality
    \\
  \midrule 
  \MP{1}
    & 1
    & -
    & linear
    & point
    \\
  \MP{2}
    & 2
    & -
    & planar
    & point
    \\
  \MP{3}
    & 3
    & -
    & spatial
    & point
    \\
  \MP{1}{2}
    & 2
    & 1
    & planar
    & body
    \\
  \MP{2}{3}
    & 3
    & 2
    & spatial
    & beam
    \\
  \MP{3}{3}
    & 3
    & 3
    & spatial
    & body
    \\
  \bottomrule
\end{tabular}
